Changes to support FF3.6 (which uses Gecko 1.9.2).  More prebuilt
libraries for various platforms will be added as they are ready.

Patch by: jat
Review by: jlabanca


git-svn-id: https://google-web-toolkit.googlecode.com/svn/trunk@7501 8db76d5a-ed1c-0410-87a9-c151d255dfc7
6 files changed